package com.example.cmknowledgegraph;

import androidx.appcompat.app.AppCompatActivity;

import android.annotation.SuppressLint;
import android.content.Intent;
import android.os.Bundle;
import android.util.Log;
import android.view.View;
import android.widget.Button;

public class PersonalityCenterActivity extends AppCompatActivity {
    @SuppressLint("LongLogTag")
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        Log.i("PersonalityCenterActivity","个人中心");
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_personality_center);
    }


}
